filename = 'sodium-extra-fabric-0.9.3+mc26.2.jar'
name = 'Sodium Extra'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric] Sodium Extra 0.9.3 for Minecraft 26.2'

[download]
hash = 'e939d4e9760169d83763e373de6d668b1b303321'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8404391
project-id = 447673

[[x-prismlauncher-dependencies]]
addonId = '511319'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = '1597214'
type = 'OPTIONAL'

[[x-prismlauncher-dependencies]]
addonId = '394468'
type = 'REQUIRED'

[[x-prismlauncher-dependencies]]
addonId = '455508'
type = 'OPTIONAL'